@charset "UTF-8";

.lp_wrap .happy .copy li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .happy .copy li:nth-child(1) {
  top: 15.7%;
  left: 84.1%;
  width: 6.75%;
  transition: 0.6s;
}
.lp_wrap .happy .copy li:nth-child(2) {
  top: 16.8%;
  left: 81.4%;
  width: 12.5%;
  transition: 0.8s 0.3s;
}
.lp_wrap .happy .copy li:nth-child(3) {
  top: 15.7%;
  left: 8.6%;
  width: 6.75%;
  transition: 0.6s 0.6s;
}
.lp_wrap .happy .copy li:nth-child(4) {
  top: 16.8%;
  left: 6%;
  width: 12.75%;
  transition: 0.8s 0.9s;
}
.lp_wrap .happy .copy li.trigger.move,
.lp_wrap .happy .copy li.trigger.move ~ li {
  clip-path: inset(0);
}